Subject: [PATCH v5 3/5] arm64: arch_timer: Work around QorIQ Erratum A-008585

From: [email-masked] (Will Deacon)
Date: Mon, 12 Sep 2016 12:44:07 +0100

On Mon, Sep 12, 2016 at 12:36:15PM +0100, Mark Rutland wrote:
> The changes in arm64's <asm/arch_timer.h> are going to conflict with
> some cleanup [1,2] that just landed in the arm64 for-next/core branch.
> 
> Could you please rebase atop of that?

Well, we should figure out what tree this is going through first. There
are a mixture of arm, arm64, driver and dts changes here and not all
of it is carrying the appropriate acks for me to queue it.

Will